<?xml version="1.0" encoding="UTF-8"?>
<web-app id="jsp-mvc-model2_shoppincart_war" version="2.5"
	xmlns="http://java.sun.com/xml/ns/javaee" xmlns:web="http://java.sun.com/xml/ns/javaee/web-app_2_5.xsd"
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://java.sun.com/xml/ns/javaee http://java.sun.com/xml/ns/javaee/web-app_2_5.xsd">

	<display-name>JSP MVC-Model2 Maven2 WebApp</display-name>

	<servlet>
		<description></description>
		<servlet-name>ShoppingServlet</servlet-name>
		<servlet-class>br.com.senacagil.shopping.servlets.ShoppingServlet</servlet-class>
		<load-on-startup>1</load-on-startup>
	</servlet>

	<servlet-mapping>
		<servlet-name>ShoppingServlet</servlet-name>
		<url-pattern>/Shopping</url-pattern>
	</servlet-mapping>

	<welcome-file-list>
		<welcome-file>/jsp/EShop.jsp</welcome-file>
		<welcome-file>default.html</welcome-file>
	</welcome-file-list>

</web-app>

